Subject: FW: Whale Cove Geoscience
From: "Luke Suluk" <[email-masked]>
To: "Rita Becker" <[email-masked]>
Date: Fri, 6 Jun 2003 11:05:47 -0500

MessageHi Rita,

First online review

-Luke
-----Original Message-----
From: Luke Coady [mailto:[email-masked]]
Sent: Thursday, June 05, 2003 12:24 AM
To: 'Nunavut Planner'; 'smt'
Cc: 'Dick Spaulding'; 'Jeff Rusk'; 'Luke Suluk'
Subject: RE: Whale Cove Geoscience

My e-mail is too slow to check it all but it looks very good to me what I
was able to download.

Luke

-----Original Message-----
From: Nunavut Planner [mailto:[email-masked]]
Sent: Wednesday, June 04, 2003 2:42 PM
To: smt
Cc: Dick Spaulding; Jeff Rusk; Luke Suluk
Subject: Whale Cove Geoscience

Hi All,

Luke Suluk and I have completed the conformity determination of this
project. http://planner.nunavut.ca/reports/p2003130/home/

As this is the first online conformity determination to go "public", please
review it and let us know if you have any concerns.

Once I receive the signed project description and undertakings from Robin,
I'll let him know that the project conforms and that the report is online
(assuming no concerns from NPC in the meantime).

Thanks,

- Peter

Peter Wilson
Director, Informatics and Communications
Nunavut Planning Commission
Phone: (613) 238-0837
Fax: (613) 238-5724